Subject: Calculation of LogP

From: cyberspace <[email-masked]>
Date: Tue, 5 Sep 1995 21:15:53 -0700 (PDT)

Hello, everyone!

We have set to develope methods for the LogP calculation. Since LogP has 
long been used as an important parameter of QSAR, much effort has been 
devoted to LogP claculation. So it is really difficult to have a thorough 
review. 

So, could you tell us which works are classical, which works are 
interesting and which works are the newest? I will appreciate it very 
much if you can give a list of related articles or books. I will surely 
put back the summary.

Thanks in advance. Please answer to my personal e-mail account.

Arthur Wang
[email-masked]
Peking Univ., Beijing, China